.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a2db8e3a-8f17-68dd-00b8-6cac1ad4c7ab {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a2db8e3a-8f17-68dd-00b8-6cac1ad4c7ab) !important;
}
.lfr-layout-structure-item-ea0e5c60-7c0a-7471-59cf-a25fbd7db127 {
text-align: center !important;
}
.lfr-layout-structure-item-d81e8931-9320-3356-dd0d-9fbc940099d5 {
background-color: adif-fondo-gris-claro !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d81e8931-9320-3356-dd0d-9fbc940099d5) !important;
}
.lfr-layout-structure-item-62961290-9d59-16c7-e7f7-074bd8cc1757 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ef28c7c7-e165-cd59-4702-ee07c66a9c90 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1708f9cc-fa3e-3d85-34d8-a24d62d83add {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-323496c4-dc45-b7ec-6762-0f70a83bd41f {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-be6621b1-5b6e-f323-c9e5-32910798759f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-be6621b1-5b6e-f323-c9e5-32910798759f) !important;
}
.lfr-layout-structure-item-49d7a16e-1659-c019-a970-52ed456282f4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-49d7a16e-1659-c019-a970-52ed456282f4) !important;
}
.lfr-layout-structure-item-78b2c1bc-8ac6-23ee-ce24-e6883da08bc9 {
text-align: center !important;
}
.lfr-layout-structure-item-818a83cd-c22d-32ce-f064-9b9ae039ab83 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b7870b41-934e-124d-c992-bbae6b119272 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b7870b41-934e-124d-c992-bbae6b119272) !important;
}
